### Name: agPATH
### Title: Mappings between probe identifiers and KEGG pathway identifiers
### Aliases: agPATH
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(agPATH)
    # Remove probe identifiers that do not map to any pathway id
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The pathway identifiers for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    } 



